openal_context_destroy
openal_context_suspend
OpenAL Functions
PHP Manual

# openal_context_process

(PECL openal >= 0.1.0)

openal_context_process — Process the specified context

### Description

bool openal_context_process ( resource `$context` )

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_context_create() - Create an audio processing context
- openal_context_current() - Make the specified context current
- openal_context_suspend() - Suspend the specified context

openal_context_destroy
openal_context_suspend
OpenAL Functions
PHP Manual